@import url(https://fonts.googleapis.com/css?family=Roboto:400,500,700,300);

.uk-search {
    border-radius: 30px;
}


/*  Toolbar
--------------------------------------------------------*/
.tm-toolbar { padding:10px 0 0 0;}

/*  Social Icons
--------------------------------------------------------*/
.uk-icon-button{  border-radius: 30px; margin-right:10px;}
.uk-search {  border-radius: 30px;}
.uk-icon-button.uk-icon-facebook {
	color:#fff;
	background:#3b5998;
}
.uk-icon-button.uk-icon-linkedin {
	color:#fff;
	background:#0077b5;
}
.uk-icon-button.uk-icon-twitter {
	color:#fff;
	background:#55acee;
}
.uk-icon-button.uk-icon-facebook:hover,
.uk-icon-button.uk-icon-linkedin:hover,
.uk-icon-button.uk-icon-twitter:hover {
	background:#dd0000;
}

.tm-top-teaser {
    background: -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 36%, rgba(204,204,204,1) 90%, rgba(204,204,204,1) 100%); /* ff3.6+ */
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(255,255,255,1)), color-stop(36%, rgba(255,255,255,1)), color-stop(90%, rgba(204,204,204,1)), color-stop(100%, rgba(204,204,204,1))); /* safari4+,chrome */
    background:-webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 36%, rgba(204,204,204,1) 90%, rgba(204,204,204,1) 100%); /* safari5.1+,chrome10+ */
    background: -o-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 36%, rgba(204,204,204,1) 90%, rgba(204,204,204,1) 100%); /* opera 11.10+ */
    background: -ms-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 36%, rgba(204,204,204,1) 90%, rgba(204,204,204,1) 100%); /* ie10+ */
    background:radial-gradient(ellipse at center, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 36%, rgba(204,204,204,1) 90%, rgba(204,204,204,1) 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cccccc',GradientType=1 ); /* ie6-9 */
	background-image:none);
}

.wk-slideshow-unity .slides > li > article {
    text-align: left;
}

/* grid-left-img and gird-right-img suffixes */
.gk-nsp.grid-left-img .gk-nsp-arts,
.gk-nsp.grid-right-img .gk-nsp-arts {
	padding: 0;
}

.gk-grid-element .box > div,
.gk-grid-element .box {
	margin: 0!important;
	padding: 0!important;
}

.grid-border .gk-grid {
	border: 1px solid #dbdbdb;
	border-left: none;
	border-right: none;
}

.normal-width.grid-border .gk-grid {
	border: 1px solid #dbdbdb;
	border-left: 1px solid #dbdbdb;
	border-right: 1px solid #dbdbdb;
}

.gk-nsp.grid-left-img .gk-nsp-image-wrap {
	background: #fff;
	float: left;
	width: 50%!important;
}

.gk-nsp.grid-right-img .gk-nsp-image-wrap {
	background: #fff;
	float: right;
	width: 50%!important;
}
.gk-nsp.grid-left-img .gk-nsp-image,
.gk-nsp.grid-right-img .gk-nsp-image {
	height: auto!important;
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);
	width: 100%!important;
}
.gk-nsp.grid-left-img .gk-nsp-image:hover,
.gk-nsp.grid-right-img .gk-nsp-image:hover {
	opacity: 0.75;
	filter: alpha(opacity=75);
}
.gk-nsp.grid-left-img .gk-nsp-art,
.gk-nsp.grid-right-img .gk-nsp-art {
	background: #fff;
	position: relative;	
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-ms-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;
}
.gk-nsp.grid-left-img .gk-nsp-content-wrap,
.gk-nsp.grid-right-img .gk-nsp-content-wrap {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	padding: 22px;
	width: 50%!important;
}

.gk-nsp.grid-left-img .gk-nsp-author,
.gk-nsp.grid-right-img .gk-nsp-author {
	color: #0060aa;
	font-size: 12px;
	font-weight: 500;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}

.gk-nsp.grid-right-img .gk-nsp-category,
.gk-nsp.grid-left-img .gk-nsp-category,
.gk-nsp.grid-right-img .gk-nsp-date,
.gk-nsp.grid-left-img .gk-nsp-date {
	bottom: 40px;
	color: #44484e!important;
	font-size: 12px;
	padding: 0;
	position: absolute;
	text-transform: none;
}

.gk-nsp.grid-right-img .gk-nsp-date,
.gk-nsp.grid-left-img .gk-nsp-date {
	bottom: 20px;
}

.gk-nsp.grid-left-img .gk-nsp-info,
.gk-nsp.grid-right-img .gk-nsp-info {
	line-height: 1.6;
	margin: 0!important;
}

.gk-nsp.grid-left-img .gk-nsp-info > a,
.gk-nsp.grid-right-img .gk-nsp-info > a,
.gk-nsp.grid-left-img .gk-nsp-info > span,
.gk-nsp.grid-right-img .gk-nsp-info > span {
	clear: both;
	color: #44484e;
	display: block;
}
.gk-nsp.grid-left-img .gk-nsp-info > a:active,
.gk-nsp.grid-right-img .gk-nsp-info > a:active,
.gk-nsp.grid-left-img .gk-nsp-info > a:focus,
.gk-nsp.grid-right-img .gk-nsp-info > a:focus,
.gk-nsp.grid-left-img .gk-nsp-info > a:hover,
.gk-nsp.grid-right-img .gk-nsp-info > a:hover {
	color: #0060aa;
}
.gk-nsp.grid-left-img .gk-nsp-header,
.gk-nsp.grid-right-img .gk-nsp-header,
.gk-nsp.grid-left-img .gk-nsp-header a,
.gk-nsp.grid-right-img .gk-nsp-header a {
	color: #000!important;
	font-size: 16px;
    font-weight: 500;
    line-height: 1.2;
    letter-spacing: 0;
    padding: 3px 0 0;
}
.gk-nsp.grid-left-img .gk-nsp-header a:active,
.gk-nsp.grid-right-img .gk-nsp-header a:active,
.gk-nsp.grid-left-img .gk-nsp-header a:focus,
.gk-nsp.grid-right-img .gk-nsp-header a:focus,
.gk-nsp.grid-left-img .gk-nsp-header a:hover,
.gk-nsp.grid-right-img .gk-nsp-header a:hover {
	color: #0060aa!important;
}
.gk-nsp.grid-left-img .gk-nsp-art:hover,
.gk-nsp.grid-right-img .gk-nsp-art:hover {
	background: #0060aa;
}
.gk-nsp.grid-left-img .gk-nsp-art *,
.gk-nsp.grid-right-img .gk-nsp-art * {
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-ms-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;
}

/* grid-big-img */
.gk-nsp.grid-big-img {
	height: 100%;
}
.gk-nsp.grid-big-img .gk-nsp-arts {
	background: #fff;
	padding: 0;
}
.gk-nsp.grid-big-img .gk-nsp-image-wrap {
	position: relative;
	width: 66.666666%;
	float:left;
}
.gk-nsp.grid-big-img .gk-nsp-content-wrap {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	overflow: hidden;
	padding: 21px 24px 24px;
	width: 33.333333%;
}
.gk-nsp.grid-big-img .gk-nsp-image-wrap:after {
	border: 17px solid #fff;
	border-top-color: transparent;
	border-left-color: transparent;
	border-bottom-color: transparent;
	content: "";
	display: block;
	right: 0px;
	position: absolute;
	top: 8%;
}
.gk-nsp.grid-big-img .gk-nsp-image-wrap img {
	height: 100%!important;
	width: 100%!important;
}

.gk-nsp.grid-big-img .gk-nsp-image-wrap a {
	display: block;
	height: 100%!important;
}
.gk-nsp.grid-big-img .gk-nsp-image {
	opacity: 1;
	filter: alpha(opacity=100);
	-webkit-transition: all .18s linear;
	-moz-transition: all .18s linear;
	-ms-transition: all .18s linear;
	-o-transition: all .18s linear;
	transition: all .18s linear;
}
.gk-nsp.grid-big-img .gk-nsp-image:hover {
    opacity: 0.75;
    filter: alpha(opacity=75);
    -webkit-transform: scale(1);
   -moz-transform: scale(1);
   -ms-transform: scale(1);
   -o-transform: scale(1);
   transform: scale(1);
}
.gk-nsp.grid-big-img .gk-nsp-category {
	color: #0060aa;
	font-size: 12px;
	font-weight: 500;
	margin: 0 0 10px 0;
	padding: 0;
	text-transform: uppercase;
}
.gk-nsp.grid-big-img .gk-nsp-info {
	line-height: 1.6;
	margin: 0!important;
}
.gk-nsp.grid-big-img .gk-nsp-category:active,
.gk-nsp.grid-big-img .gk-nsp-category:focus,
.gk-nsp.grid-big-img .gk-nsp-category:hover {
	color: #000;
}
.gk-nsp.grid-big-img .gk-nsp-header {
	letter-spacing: 0;
	margin: 10px 0 32px!important;
}
.gk-nsp.grid-big-img .gk-nsp-header,
.gk-nsp.grid-big-img .gk-nsp-header a {
	color: #000!important;
	font-size: 22px;
	font-weight: 500;
	line-height: 1.1;
	padding: 0;
	min-height: 67px;
}
.gk-nsp.grid-big-img .gk-nsp-header a:active,
.gk-nsp.grid-big-img .gk-nsp-header a:focus,
.gk-nsp.grid-big-img .gk-nsp-header a:hover {
	color: #0060aa!important;
}
.gk-nsp.grid-big-img .gk-nsp-date {
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	display: block;
	font-size: 11px;
	margin: 0 -24px 32px -24px;
	padding: 4px 24px;
	text-transform: uppercase;
}
.gk-nsp.grid-big-img .gk-nsp-text {
	color: #44484e;
	font-size: 16px;
	line-height: 1.6;
}

/* Grid news style */
.gk-nsp.grid-right-img.news .gk-nsp-category,
.gk-nsp.grid-left-img.news .gk-nsp-category {
	color: #0060aa!important;
	font-size: 12px;
	font-weight: 500;
	margin: 0 0 10px 0;
	padding: 0;
	text-transform: uppercase;
}

.gk-nsp.grid-right-img.news .gk-nsp-category,
.gk-nsp.grid-left-img.news .gk-nsp-category {
	position: static;
}

.gk-nsp.grid-right-img.news,
.gk-nsp.grid-right-img.news .gk-nsp-art {
    border-left: 1px solid #e5e5e5;
}

.gk-nsp.grid-left-img.news .gk-nsp-header a,
.gk-nsp.grid-right-img.news .gk-nsp-header a {
	font-size: 16px;
}

.gk-nsp.grid-right-img.news .gk-nsp-date,
.gk-nsp.grid-left-img.news .gk-nsp-date {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	bottom: 6px;
	border-top: 1px solid #e5e5e5;
	display: block;
	font-size: 11px;
	margin: 0 -24px;
	padding: 4px 24px;
	position: absolute;
	text-transform: uppercase;
	width: 50%;
}

.gk-nsp.grid-left-img.news .gk-nsp-header,
.gk-nsp.grid-right-img.news .gk-nsp-header {
	margin: 10px 0 15px!important;
}

.gk-nsp.grid-left-img.news .gk-nsp-content-wrap,
.gk-nsp.grid-right-img.news .gk-nsp-content-wrap {
	padding: 21px 24px 24px;
}

.box.normal-width .gk-nsp.grid-left-img.news .gk-nsp-header a {
	font-size: 23px;
}

/* About Section Background Mic */

.tm-block-image {
  background: #fff;
  background-image: url("../../../images/mic-trans.png");
  background-position: bottom;
  background-position-y: 100%;
  background-size: cover;
  background-repeat: no-repeat;
}
#tm-top-c {
    padding-left:50px;
	padding-right:50px;
	padding-top: 75px;
    padding-bottom: 275px;
}

/* Quote Section */

.uk-panel-box {

    
}


/* Footer Section */


#tm-footer-top {
	background:#999999;
	
}
.tm-footer-top{
	padding-bottom:0px;
	padding-top:0px;
}

.tm-block.tm-footer-top {padding:0}

.tm-footer {
    margin-top: 0px;
    background: #666;
	color:rgba(255,255,255,.5);
}


.uk-margin-large-top {
    margin-top: 0px !important;
}

.uk-block {
    padding-top: 20px;
    padding-bottom: 20px;
}

/* Footer Bottom */

.copyright {
    float: left;
}

.modus { 
    float: right;
	height: 
}
h3.quote {
	font-family:Georgia, "Times New Roman", Times, serif;
	line-height:42px;
	font-size: 20px;
	}
.uk-panel-box.quotation {
	padding: 80px;
	background-color:fe0000;
}
.uk-panel-box, .tm-block-light {background: none;}
.uk-panel-box-secondary {color:fe0000!important;}
/* Media Queries */

aside.tm-sidebar-b {border-left:1px solid #eee}

/*		News Blocks
--------------------------------------------------------------------------*/
/* Style left-right */
.gk-nsp-arts,
.gk-nsp.right .gk-nsp-links,
.gk-nsp.left .gk-nsp-links {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	overflow: hidden;
}

.gk-nsp.right .gk-nsp-arts {
	float: left;
	width: 41%;
}

.gk-nsp.right .gk-nsp-links {
	clear: none;
	float: right;
	padding-left: 40px;
	width: 59%;
}

.gk-nsp.left .gk-nsp-arts {
	float: right;
	width: 41%;
}
.gk-nsp.left .gk-nsp-links {
	clear: none;
	float: left;
	padding-right: 65px;
	width: 59%;
}

#gk-mainbody .box.right.gk_nsp {
	margin-bottom: 12px;
} 
.gk-nsp-image {
	max-width: 100%;
}
.gk-nsp-image:hover {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(11);
    -o-transform: scale(1);
    transform: scale(1);
}
.gk-nsp-arts,
.gk-nsp-links {
	clear: both;
	width: 100%;
}
.gk-nsp-links {
	margin-top:18px;
}

.gk-nsp-arts::after,
.gk-nsp-links::after,
.gkw-main:after {
	clear: both;
	content: "";
	display: table;
}
.gk-nsp-arts-page,
.gk-nsp-art {
	float: left;
}
.gk-nsp-pages-1 { width: 100%; }
.gk-nsp-pages-2 { width: 200%; }
.gk-nsp-pages-3 { width: 300%; }
.gk-nsp-pages-4 { width: 400%; }
.gk-nsp-pages-5 { width: 500%; }
.gk-nsp-pages-6 { width: 600%; }
.gk-nsp-pages-7 { width: 700%; }
.gk-nsp-pages-8 { width: 800%; }
.gk-nsp-pages-9 { width: 900%; }
.gk-nsp-pages-10 { width: 1000%; }
.gk-nsp-cols-1 { width: 100%; }
.gk-nsp-cols-2 { width: 50%; }
.gk-nsp-cols-3 { width: 33.3%; }
.gk-nsp-cols-4 { width: 25%; }
.gk-nsp-cols-5 { width: 20%; }
.gk-nsp-cols-6 { width: 16.66%; }
.gk-nsp-cols-7 { width: 14.285%; }
.gk-nsp-cols-8 { width: 12.5%; }
.gk-nsp-cols-9 { width: 11.1%; }
.gk-nsp-cols-10 { width: 10%; }

.gk-nsp-art.gk-nsp-cols-1,
.gk-nsp-art.gk-nsp-cols-2:nth-child(2n+1),
.gk-nsp-art.gk-nsp-cols-3:nth-child(3n+1),
.gk-nsp-art.gk-nsp-cols-4:nth-child(4n+1),
.gk-nsp-art.gk-nsp-cols-5:nth-child(5n+1),
.gk-nsp-art.gk-nsp-cols-6:nth-child(6n+1),
.gk-nsp-art.gk-nsp-cols-7:nth-child(7n+1),
.gk-nsp-art.gk-nsp-cols-8:nth-child(8n+1),
.gk-nsp-art.gk-nsp-cols-9:nth-child(9n+1),
.gk-nsp-art.gk-nsp-cols-10:nth-child(10n+1) {
	clear: both;
}

.gk-nsp-arts-scroll,
.gk-nsp-links-scroll {
	overflow: hidden;
}
ul.gk-nsp-list{
	padding-left: 0px;
}
.gk-nsp-list li {
    display: table;
    border-top: 1px solid #969696;
    padding: 15px 0;
}
.gk-nsp-list li:first-child {
    border-top: 0px solid #eee;
    padding-top: 0;
}
.gk-nsp-list li > div {
	display: table-cell;
	vertical-align: top;
}

.gk-nsp-link-header {
	color: #222;
	font-size: 15px;
	font-weight: 400;
	margin-bottom: 5px;
}

.gk-nsp-link-header a {
	color: #222;
}

.gk-nsp-link-header a:active,
.gk-nsp-link-header a:focus,
.gk-nsp-link-header a:hover {
	color: #eb1e00!important;
}
h3.gk-nsp-header {
    font-size: 22px;
    line-height: 26px;
    font-weight: 700;
	margin: 25px 0 20px 0 ;
}

h3.gk-nsp-header a{
	color:#000;
}

.gk-nsp-link-text {
	color: #8e8e8e;
	font-size: 14px;
	margin: 0;
}
.gk-nsp-links ul li p {
    display: table-row;
}

.gk-nsp-links .gk-image-link img {
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	-ms-transition: all .2s linear;
	-o-transition: all .2s linear;
	transition: all .2s linear;
}

.gk-nsp-links .gk-image-link:hover img {

}

.gk-nsp-comment-count:before {
	color: #999;
	content: "\f086";
	font-family: FontAwesome;
	font-size: 14px;
	line-height: 14px;
	padding-right: 6px;
}

.gk-nsp-art .gk-nsp-info {
	font-size: 12px;
}

.gk-nsp-art .gk-nsp-info > .gk-nsp-stars {
	display: block;
	padding: 4px 10px 0 0!important;
}

.gk-nsp-art .gk-nsp-info > .gk-nsp-stars span {
	padding: 0;
}

.gk-nsp-art .gk-nsp-star-0:before,
.gk-nsp-art .gk-nsp-star-1:before {
	content: "\f005";

	color: #6c6c6c;
	font-family: FontAwesome;
	font-size: 10px;
	padding: 0 2px 0 0;
}
.gk-nsp-art .gk-nsp-star-1:before {
	color: #f7a834;
}

#gk-banner-right .gk-nsp-art .readon {
	float: left;
}

.gk-nsp-links-readon {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	clear: both;
	display: block;
	height: 38px;
	line-height: 39px;
	margin: 20px 0 0 0;
	text-align: center;
	width: 100%;
	
    border: 1px solid #fff;
    background: #cdcdcd none repeat scroll 0% 0%;
}

a.gk-nsp-links-readon  {
	color: #333!important;
}
.gk-nsp-links-readon:active,
.gk-nsp-links-readon:focus,
.gk-nsp-links-readon:hover {
	color: #fff!important;
	background: #f00;
	border: 1px solid #c00;
}

.gk-nsp-list > li {
	overflow: hidden;
}

.gk-nsp-list .gk-image-link {
	float: left;
	overflow: hidden;
}

.gk-nsp.nsp-list .gk-nsp-header {
	font-size: 15px;
	padding: 4px 0;
}

.gk-nsp.nsp-list .gk-nsp-art {
	border-bottom: 1px solid #e5e5e5;
}


@media (max-width: 425px) {
	
.gk-nsp.grid-big-img .gk-nsp-content-wrap {
    font-size: 12px;
	box-sizing: border-box;
    overflow: hidden;
    padding: 21px 24px 24px;
    width: 100%;

}
.gk-nsp-header a {
	font-size:30px!important;
}

.gk-nsp.grid-big-img .gk-nsp-image {
	display:none;
}

@media (max-width: 768px) {
	
	.tm-block-image {
		background: #fff;
		background-image: url("../../../images/mic-trans.png");
		background-position: bottom;
		background-position-y: 100%;
		background-repeat: no-repeat;
		background-size: contain;
		height:85px;
	}
}

/*custom*/
.event-info{width: 500px; float: left; height: auto; border-right: 4px solid #f2f3f5;}
.event-image{float:left;}